html{
    margin: 0px;
    padding: 0px;
    height:100%;
}

body{
  height:100%;
	margin: 0px;
	padding: 0px;
  font-size:small;
}

/* ヘッダー部分 */
div#header{
	background-color:#ffffff;
  height:127px;
}

div#top_color_bar{
	background-color:#5a8847;
	height:4px;
}

div#top_logo_area{
	background-color:#ffffff;
	width:600px;
	text-align:left;
	float:left;
  height:53px;
}

div#top_menu_area{
	text-align:center;
	background-color:#333333;
	width:100%;
	height:70px;
	clear:both;
  background-image: url(./images/menu_back_tile.gif);
  background-repeat: repeat-x;
}

div#top_sub_menu{
	background-color:#ffffff;
	width:400px;
	float:right
}
/* ヘッダー部分 ここまで*/


div#body{
	clear:both;
	text-align:center;
  width: 100%;
	margin: 0px;
	padding: 0px;
  height:auto !important;
  height:100%;
	min-height:100%;
	background-color:#dfdfdf;
}

div#body_content{
  background-image: url(./images/body_back_tile.gif);
  background-repeat: repeat-y;
	background-color:#dfdfdf;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

div#body_content_inner{
	width:964px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

div#flash{
	width:700px;
  height:327px;
	text-align:left;
	float:left
}
div#pickup{
	width:254px;
  height:327px;
	text-align:left;
	float:right
}

div#body_second_part{
  margin-top:20px;
  margin-bottom:20px;
}

div#news{
	width:604px;
	text-align:left;
	float:left;
	clear:both;
}

td.left_top{
  background-image: url(./images/news-left-top.gif);
  background-repeat: no-repeat;
	width:10px;
  height:30px;
}

td.center_top{
  background-image: url(./images/news-center-top.gif);
  background-repeat: repeat-x;
	width:auto;
  height:30px;
}

td.right_top{
  background-image: url(./images/news-right-top.gif);
  background-repeat: no-repeat;
	width:10px;
  height:30px;
}

td.left_middle{
  background-image: url(./images/news-left-middle.gif);
  background-repeat: repeat-y;
	width:10px;
}

td.center_middle{
	width:auto;
}

td.right_middle{
  background-image: url(./images/news-right-middle.gif);
  background-repeat: repeat-y;
	width:10px;
}

td.left_bottom{
  background-image: url(./images/news-left-bottom.gif);
  background-repeat: no-repeat;
	width:10px;
  height:7px;
}

td.center_bottom{
  background-image: url(./images/news-center-bottom.gif);
  background-repeat: repeat-x;
	width:auto;
  height:7px;
}

td.right_bottom{
  background-image: url(./images/news-right-bottom.gif);
  background-repeat: no-repeat;
	width:10px;
  height:7px;
}

table#top_pickup_table{
	clear:both;
	width:254px;
}

table#saishin{
	clear:both;
	width:604px;
}

table#from_thinkbank{
	clear:both;
	width:604px;
}

table#blog{
	clear:both;
	width:604px;
}

table#hot_talent{
	clear:both;
	width:354px;
}

div#hot_talent{
	width:354px;
	text-align:left;
	float:right;
}


div#body_bottom_banner{
  padding-top:5px;
  padding-left:82px;
	border-top: 3px solid #cccccc;
  margin-top:10px;
	clear:both;
}

div#footer{
	clear:both;
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
  margin-bottom:10px;
  height:69px;
}

div#footer_menu{
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	clear:both;
	text-align:center;
}

div#footer_menu_inner {
  overflow: hidden; /* はみ出したものは隠す */
  _height: 1.5em; /* IE6用。祖先要素に幅や高さが指定していれば必要ないので，今回のサンプルではなくても問題なし。*/
}

ul.footer_menu {
  margin-left: -1px; /* 一番左のボーダー幅と同じ値の負のマージン */
}

li.footer_menu {
  padding: 0 10px;
  display: inline; /* 横並びにさせる */
  border-left: 1px solid #aaa; /* 区切り線 */
}

div#footer_copyright{
	text-align:center;
	clear:both;
  padding-top:5px;
  padding-bottom:5px;
}


div#content_left{
	width:700px;
	text-align:left;
	float:left
}
div#content_right{
	width:254px;
	text-align:left;
	float:right
}


body > #body {
    height: auto;
}

td.midashi_left{
  background-image: url(./images/midashi_left.gif);
  background-repeat: no-repeat;
	width:7px;
  height:36px;
}

td.midashi_center{
  background-image: url(./images/midashi_center.gif);
  background-repeat: repeat-x;
	width:950px;
  height:36px;
}

td.midashi_right{
  background-image: url(./images/midashi_right.gif);
  background-repeat: no-repeat;
	width:7px;
  height:36px;
}

.pankuzu{
 margin:2px;
}

.news_list_title{
 padding-bottom:2px;
 border-bottom: solid 1px #333333;
 font-weight:bold;
}

.text_right{
	text-align:right;
}

.news_img_area{
	float:left;
  width:200px;
	text-align:center;
}

.pager{
	text-align:center;
}

.news_text_area{
  width:auto;
	padding-right:5px;
}

.txt{
	line-height:150%;
}

td.content_right_table{
  width:240px;
}

.cloud_1{
	font-size:larger;
}

.cloud_2{
	font-size:smaller;
}

div.pager {
	padding-top:10px;
	padding-bottom:15px;
}

.strong{
	font-weight: bolder;
}

a:hover{
	color:#9999ff;
}

a.pager:link,a.pager:visited {
  padding: 5px;
  display: inline; /* 横並びにさせる */
  border: 1px solid #aaa; /* 枠線 */
  margin-left:2px;
  margin-right:2px;
	background-color:#f1f1f1;
}

a.pager:hover,a.pager:active {
  padding: 5px;
  display: inline; /* 横並びにさせる */
  border: 1px solid #aaa; /* 枠線 */
  margin-left:2px;
  margin-right:2px;
	background-color:#fcfcfc;
}

span.midashi1{
  background-image: url(./images/shikaku1.gif);
  background-repeat: no-repeat;
  padding-left:15px;
	color:#111111;
	font-weight: bold;
  font-size:13pt;
}

span.midashi2{
  background-image: url(./images/shikaku1.gif);
  background-repeat: no-repeat;
  padding-left:15px;
	color:#111111;
	font-weight: bold;
  font-size:11pt;
  height:30px;
}

.talent_img_area{
 text-align:center;
 float:left;
 width:200px;
}

.talent_info_area{
 width:480px;
 margin-left:210px;
}

.talent_info_with_underline{
 width:480px;
 margin-bottom:3px;
 padding-bottom:3px;
 border-bottom: dotted 1px #999999;
}
.talent_left_table{
 width:690px;
}

.talent_right_table{
 width:250px;
}

td.profile_left{
 background-color:#dddddd;
}

.img_no_border{
 border:0px;
}

.category_img{
vertical-align:text-bottom;
}


.pickup_table_height{
  height:291px;
}

div.top_captions{
 width:582px;
 margin-top4px;
 padding-top:4px;
 margin-bottom:4px;
 padding-bottom:4px;
 border-bottom: dotted 1px #999999;
}

div.talent_detail_news_list{
 width:668px;
 margin-top4px;
 padding-top:4px;
 margin-bottom:4px;
 padding-bottom:4px;
 border-bottom: dotted 1px #999999;
}

div.to_news_list{
 width:582px;
 margin-top:3px;
 padding-top:3px;
 text-align:right;
}

.talent_list_tr{

}

.talent_list_td{
 width:120px;
 padding:15px; 
 vertical-align:top;
}

.talent_list_table{
 text-align:center;
}

.talent_list_table_area{
 text-align:center;

}

.talent_list_info{
 text-align:left;
 margin-top:3px;

}

.plus_mark{
 padding-bottom:0px;
 cursor:pointer;
 color:#0000ff;
 text-decoration:underline;
}

.company_table{
 width:680px;
}

.company_td_left{
 background-color:#dddddd; 
 padding:10px;
 width:200px;
}

.company_td_right{
 padding:5px;
}

.pr_to_inquiry_area{
 padding-top:10px;
 padding-bottom:10px;
 width:682px;
 text-align:center;
 border: dotted 4px #aaaaaa;
}

.recruit_table{
 width:100%;
}

.recruit_td_left{
 background-color:#dddddd; 
 padding:10px;
 width:200px;
}

.recruit_td_right{
 padding:5px;
}

.red{
 color:red;
}

.privacypolicy_text_area{
 padding:5px;
 padding-right:10px;
}

.recruit_new_address{
 padding:10px;
 background-color:#f6f6cc; 
 width:400px;
}

.gls_photo{
 margin:10px;
}

.teacher_info_left{
	width:325px;
  float:left;
}
.teacher_info_right{
	width:325px;
  margin-left:345px;
}

.teacher_photo{
	margin-right:10px;
}
.inquiry_left_table{
	width:330px;
	float:left;
}

.inquiry_right_table{
	width:330px;
	margin-left:353px;
}

.inquiry_mailing{
  text-align:right;
	width:310px;
  border-top: dotted 1px #aaaaaa;
  margin-top:5px;
}

.inquiry_tel_box{
  padding:20px;
  border: dotted 4px #ccccaa;
  width:630px;
	text-align:center;
  background-color:#f6f6cc; 
}

.larger{
	font-size:larger;

}

.index_tyumoku{
	width:324px;
	margin:5px;
	margin-bottom:15px;
  clear:both;
  position: relative;
}

.index_tyumoku_inner{
  float:left;
  height:140px;
  position: relative;
}

.index_tyumoku_status{
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
  background-color:#dcdccc; 
}

.tri02{
	vertical-align:text-bottom;
}

.tyumoku_img{
	margin-right:10px;
  border: none;
  position: absolute;
    top: 0;
    left: 0; 
 clip: rect(0px 120px 135px 0px );
}

.right{
	text-align:right;
}

.center{
	text-align:center;
}

.index_tyumoku_text{
	margin-left:134px;
}

.blog_img{
	margin-bottom:0px;
}

.blog_area{
	margin-top:5px;
	margin-bottom:5px;
}

.blog_part{
	float:left;
	margin:7px;
}

.banner_part{
	float:left;
	margin:10px;
	margin-top:5px;
}

.banner_part_right{
	margin:10px;
}

.teacher_info_text{
	margin-left:130px;
}


